EDIT - feature request #7172

feature request # 7070 (Closed): Registration workingset support for sections

creating Sections must be disallowd in StartRegistrationViewBean

01/11/2018 06:30 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

Associated revisions

Revision 0d0aa9f1 - 01/12/2018 12:51 PM - Andreas Kohlbecker

fix #7172 default ReferenceTypes for the registrationUl and disallowing section in StartRegistrationPresenter

History

#1 - 01/12/2018 12:51 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|0d0aa9f1792810557bb0f4024120da274d120fdf.

#2 - 01/12/2018 12:51 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
